function procesar(){

 var elementos = document.getElementsByName("myradio");

  if (elementos[0].checked==true){
      mover_alumno();
  }

  if (elementos[1].checked==true){
      mover_alumno_grado();
  }


  if (elementos[2].checked==true){
     promover_alumno();
  }


 
}


function mover_alumno(){


    var codigo=document.getElementById('codigo').value;
    var grado=document.getElementById('g_id1').value;
    var grado1=document.getElementById('g1_id1').value;

    var curso1=document.getElementById('c1_id1').value;
    var jornada1=document.getElementById('j1_id1').value;


     if (grado!=grado1){
          alert("Grados Difrentes");
          return 0;
      }

      if (curso1==""){
          alert("Seleccione curso");
          return 0;
      }


  parametros = {"accion":'mover_alumno',
                 "codigo":codigo,
                 "curso1":curso1,
                 "jornada1":jornada1
                 
             };

     $.ajax({
       data:  parametros,
       url:"procesar.php",
       type: "POST",
       success: function(opciones){
                 alert(opciones);
                 }
       })

}


//------------------------------

function mover_alumno_grado(){


    var codigo=document.getElementById('codigo').value;
    var grado=document.getElementById('g_id1').value;
    var grado1=document.getElementById('g1_id1').value;

    var curso1=document.getElementById('c1_id1').value;
    var jornada1=document.getElementById('j1_id1').value;


     if (grado==grado1){
          alert("Grados Iguales");
          return 0;
      }

      if (curso1==""){
          alert("Seleccione curso");
          return 0;
      }


  parametros = {"accion":'mover_alumno_grado',
                 "codigo":codigo,
                 "grado1":grado1,
                 "curso1":curso1,
                 "jornada1":jornada1

             };

     $.ajax({
       data:  parametros,
       url:"procesar.php",
       type: "POST",
       success: function(opciones){
                 alert(opciones);
                 }
       })

}
//------------------------------

function promover_alumno(){


    var codigo=document.getElementById('codigo').value;
    var grado=document.getElementById('g_id1').value;
    var grado1=document.getElementById('g1_id1').value;

    var curso1=document.getElementById('c1_id1').value;
    var jornada1=document.getElementById('j1_id1').value;


     if (grado==grado1){
          alert("Grados Iguales");
          return 0;
      }

      if (curso1==""){
          alert("Seleccione curso");
          return 0;
      }


  parametros = {"accion":'promover_alumno',
                 "codigo":codigo,
                 "grado1":grado1,
                 "curso1":curso1,
                 "jornada1":jornada1

             };

     $.ajax({
       data:  parametros,
       url:"procesar.php",
       type: "POST",
       success: function(opciones){
                 alert(opciones);
                 }
       })

}
